(...)



Archivado por 煤ltima vez {{ '2020-08-16T00:14:48.765Z' | moment 'DD/MM/YY HH:mm'}} (Hora Local).
Descargar archivos ({{ 3 }})

159530078360.jpg [Google] [ImgOps] [iqdb] [SauceNAO] ( 4.84KB, 300x168, ubuntu.jpg )
65408

/#/ 65408
{{{"隆Hola anones! tengo un problema, no voy a hacer una biblia asi que lo explico ahora.\nBasicamente tengo un tostador portatil de 1gb de ram con Ubuntu 12.04 y como podran intuir ya no puedo actualizar algunos programas como el mas importante, el navegador, la cuestion es que no quiero actualizar el s.o porque probable que quede para la mierda y mas lenta de lo que es\nCuestion 驴Cual navegador pordia usar en ubuntu 12.04 que sea actual en 2020? ya que varias paginas incluso el chan funcionan mal\n<aldo\n驴En el hipotetico caso de que deba actualizar el s.o cual seria el mejor s.o para una tostadora? Windows xp por lo que he visto ya no tiene soporte de algunos navegadores (pero me daria la compativilidad para jugar en emuladores,kek) Aun asi no pienso en actualizarlo por ahora" | renderPostMessage 65408}}}

>>

/#/ 65410
{{{"negro porque no te cambias a linux lite, su especificaciones son muy pocas y te podr谩 funcionar mejor que ubuntu" | renderPostMessage 65410}}}

>>

/#/ 65412
{{{">>65410\nHe visto tambi茅n de \"lubuntu\" pero es que ya tengo cosas instaladas que no me gustar铆a perder" | renderPostMessage 65412}}}

>>

/#/ 65413
{{{"Si no quieres usar una distribuci贸n especializada para esos casos como Puppy o Slitax debido a lo niche que son, tu otra opci贸n 100% noob friendly es Debian netinstall non-free y hacer una mierda bien limpia, solamente instalar los paquetes m铆nimos de lxde (que no te embauquen con el asistente tasksel, instala puro bloat, al menos para un caso tan extremo como este, 茅chate la buscada de qu茅 metapaquetes son los m铆nimos que necesitas; como ando de buen humor los de XFCE son xfce4 y xfce4-goodies) lightdm-gtk-greeter y firefox-esr. Consume como 200mbs en IDLE o menos con eso. Vale, hay bastante funcionalidad rota por ah铆, como el bluetooth, pero eso se puede resolver con la wiki de Arch, tampoco no le pidas mucho a un PC con esas specs en esta d茅cada." | renderPostMessage 65413}}}

>>

/#/ 65415
{{{">aldo\nRecomendado que te quedes en Stable con backports m谩ximo, Testing es una versi贸n meme de Sid sin uso real a menos que quieras apoyar al equipo de Debian reportando bugs para la nueva Stable, a veces recibe los updates importantes m谩s tarde que cualquiera de las otras dos ramas; y Sid es muy movida, a veces puede terminar trayendo m谩s paquetes y m谩s pesados que Stable." | renderPostMessage 65415}}}

>>

/#/ 65421
{{{"kek, la verdad que a estos >>65413 y >>65415 no les entendi una mierda" | renderPostMessage 65421}}}

>>

/#/ 65423
{{{">>65408 (OP)\n>驴Cual navegador pordia usar en ubuntu 12.04 que sea actual en 2020?\nLigeros, tal vez Midori o incluso Pale Moon si no te importa que el procesamiento de javascript, webgl y wasm pierda algo de rendimiento." | renderPostMessage 65423}}}

>>

/#/ 65424
{{{">>65421\nSuena m谩s desafiante de lo que es en realidad. Es salir del instalador gr谩fico, logearte como Root e instalar esa mierda. Aunque yo intentar铆a primero con Puppy la verdad. Hay builds basadas en Ubuntu por ah铆, pero creo que tendr谩s que conformarte con los paquetes de las 18.04 si quieres soporte para 32 bits.\nhttps://lmddgtfy.net/?q=bionicpup%2032%20bits" | renderPostMessage 65424}}}

>>

/#/ 65437
{{{">>65408 (OP)\ninstala lubuntu y ya\n>muh programas\npues haz una lista de los programas que te interesan, y los vuelves a instalar con el manejador de paquetes nativo de ti distro y san se acabo.\n>1 giga de ram\nNegro, a menos que estes MUY apretado de dinero, investiga si tu tostadora se le pueden meter 2 gigas de ram. esto har谩 una diferencia ENORME\n>pero quiero navegador moderno\nPues ahi te estas jodiendo tu mismo, los navegadores cada vez consumen mas memoria." | renderPostMessage 65437}}}

>>

/#/ 65450
{{{"Negros, no es porque no tenga tanta ram simplemente no hay compatibilidad para ubuntu 12.04 (o al menos eso creo) para los navegadores nuevos" | renderPostMessage 65450}}}

>>

/#/ 65454
{{{">>65450\nMierda, 驴es que no puedes sumar 2+2? segun tu culo usas esa version de ubuntu porque tu equipo es una cafetera, con 1 o 3gb adicionales puedes instalar un sistema mas actual.\n>muhhh tengo 99999999999999999999 programas no quiero actualizar gegege\npues simplemente, jodete" | renderPostMessage 65454}}}

>>

/#/ 65455
{{{">>65454\nok ano ardido" | renderPostMessage 65455}}}

>>

/#/ 65456
{{{">>65450\nno se puede hacer mucho mas que culpar al capitalismo y alabar al gran richard stallman por existir" | renderPostMessage 65456}}}

>>

/#/ 65462
{{{">>65450\nY 驴por que deberian tener compatibilidad los navegadores actuales con una distro que no tiene soporte desde el 2017? culpa tuya por usa el equivalente a xp (en obsolescencia) de ubuntu" | renderPostMessage 65462}}}

>>

/#/ 65473
{{{">>65408 (OP)\nLa otra alternativa es, compra una Thinkpad. Los modelos viejos vienen con buenas especificaciones para ser de hace a帽os, y son muy baratos. Despu茅s instalas el SO que quieras y listo." | renderPostMessage 65473}}}

>>

/#/ 65483
{{{"Esta bien, conclusi贸n cambiar de S.O.\nCual negros? Debian, lubuntu, xubuntu, puppy" | renderPostMessage 65483}}}

>>

/#/ 65485
{{{">>65483\nEn este orden:\n\n- Puppy si solo quieres \"que funcione\"\n- Debian sin escritorio, con solo un WM si eres m谩s avanzado\n- Lubuntu\n- Debian con XFCE\n\nNo estoy seguro que los dos 煤ltimos sean realmente ligeros en cuanto a consumo de memoria." | renderPostMessage 65485}}}

>>

/#/ 65487
{{{">>65485\n>Debian sin escritorio\n驴literalmente sin modo grafico?" | renderPostMessage 65487}}}

>>

/#/ 65488
{{{">>65483\nusa puppy que es para tostadoras" | renderPostMessage 65488}}}

>>

/#/ 65490
{{{"kek negros, no soy oputo pero pregunto\nPodr铆a instalarme programas actuales como gimp, firefox, inskape en Tiny Core?" | renderPostMessage 65490}}}

>>

/#/ 65494
{{{">>65487\nQuiero decir, solo con un WM, como i3. Si tendr谩s ventanas e interfaces gr谩ficas, pero el entorno gr谩fico del sistema en s铆 no ser谩 muy complejo. S贸lo te lo aconsejo si ya tienes experiencia con Linux. De otra forma usa Puppy." | renderPostMessage 65494}}}

>>

/#/ 65495
{{{">>65485\n>Puppy si solo quieres \"que funcione\"\nA que te refieres con esto anon? por cierto con la ultima version de puppy podre correr el ultimo chrome?" | renderPostMessage 65495}}}

>>

/#/ 65499
{{{">>65495\nPuppy no es una distro en s铆, es una serie de distros modificadas para ser m谩s ligeras. Puedes descargar la versi贸n Ubuntu de Puppy, que pesa muy poco y apenas consume unos 128 a 200MB de RAM. No creo que debas usar Chrome si quieres ahorrar memoria, es decir, puede ser que te funcione, pero te va a consumir casi toda la RAM libre (normalmente los navegadores basados en Chromium me consumen 700 u 800 MB, por eso lo digo). Tal vez deber铆as instalar Midori o Palemoon, que son m谩s livianos." | renderPostMessage 65499}}}

>>

/#/ 65500
{{{">>65495\nREEEEEEEEE que no, olvida a los navegadores modernos con esa RAM" | renderPostMessage 65500}}}

>>

/#/ 65507
{{{">>65499\na esto te refieres? lo vi en la pagina de puppy\nUbuntu Bionic x86 32-bit BionicPup32 8.0\nEntonces si instalo esto seria igual que ubuntu? instalaria como en ubuntu" | renderPostMessage 65507}}}

>>

/#/ 65512
{{{">>65507\nAs铆 es anon." | renderPostMessage 65512}}}

>>

/#/ 65513
{{{">>65408 (OP)\nEn resumen: bota tu mierda o actualiza tu mierda." | renderPostMessage 65513}}}

>>

/#/ 65525
{{{"Negros ultimas dudas, si instalo BionicPup32 8.0 las aplicaciones como gimp las tender茅 que instalar como se hace normalmente ya sea con comandos o paquetes, los paquetes de ubuntu 18.04 bionic son compatibles con la version puppy?\n<aldo\n驴Tiene algo de malo que puppy sea un cd auto ejecutable? no se negros se me viene a la cabeza que si apago de golpe la pc no guardara los cambios por ser un cd autoejecutable? kek perdon por mi paja mental" | renderPostMessage 65525}}}

>>

/#/ 65526
{{{"otra pregunta, que significa que puppy se ejecute en ram? es malo? es bueno?" | renderPostMessage 65526}}}

>>

/#/ 65527
{{{">>65525\nSoy el Puppyfag de hace rato\n>Negros ultimas dudas, si instalo BionicPup32 8.0 las aplicaciones como gimp las tender茅 que instalar como se hace normalmente ya sea con comandos o paquetes\nSep, Puppy es una \"metadistribuci贸n\" como tal y maneja su propia paqueter铆a (los .sfs) pero las builds que est谩n basadas en Ubuntu puedes utilizar los repos, hasta los PPAs. Llegu茅 tan lejos como compilar una versi贸n m谩s reciente de Python de la que hab铆a en los repos de Bionic Beaver para resolver un bug con youtube-dl, y otro de mpv con unos videos que tampoco ni me acuerdo ya. Creo que incluso viene con Synaptic preinstalado para no tocar la terminal.\n\n>驴Tiene algo de malo que puppy sea un cd auto ejecutable? no se negros se me viene a la cabeza que si apago de golpe la pc no guardara los cambios por ser un cd autoejecutable?\nPuppy tambi茅n puede instalarse en disco como una distribuci贸n normal, pero su baza especial es la capacidad de guardar los cambios de una sesi贸n live en un archivo de persistencia (lee en la documentaci贸n, no recuerdo exactamente c贸mo lo hice, pero fue tan b谩sico el proceso que se me olvid贸, creo que un di谩logo te pregunta si quieres hacerlo la primera vez que reinicias el PC) inclu铆dos los paquetes que instales." | renderPostMessage 65527}}}

>>

/#/ 65528
{{{">>65526\nTiene algunas implicaciones, sep. Efectivamente esto hace que sea muy responsiva, pero si los cambios que hayan acontecido en la sesi贸n no son guardados en la persistencia y el PC se quedan sin energ铆a abruptamente los puedes perder. Puppy hace eso autom谩ticamente cada cierto tiempo pero hab铆a una opci贸n por ah铆 para forzar un guardado manual." | renderPostMessage 65528}}}

>>

/#/ 65529
159539529740.png [Google] [ImgOps] [iqdb] [SauceNAO] ( 61.88KB, 577x387, 57b.png )
65529
{{{">>65483\n>>65485\nDebian XFCE partiendo de una netinstall es m谩s ligera que cualquier sabor de Ubuntu, pero el proceso es algo tedioso. No dif铆cil (si tienes conexi贸n via ethernet son 4 comanditos de mierda en la pantalla negra de la muerte que llaman terminal antes de poder bootear en el escritorio y conectarte gr谩ficamente al Wifi e instalar un navegador - porque con este m茅todo, ni esto bajas - , uno de ellos simplemente es [code]apt install xfce4 xfce4-goodies lightdm-gtk-greeter *{lo que te apetezca, pero esos 3 de antes son lo ultra core a menos que quieras cherrypickear lo que hay en esos metapaquetes de xfce, que no vale la pena, todo inclu铆do es una descarga de menos de 800mbs y la tercera parte de eso son cosas de xorg}[/code] caso contrario, siempre que uses la iso non-free conectarse al Wifi no es imposible) pero tedioso (hacer trabajar cierta funcionalidad no sale tan f谩cil dependiendo del hardware, como los perif茅ricos por bluetooth, la impresi贸n o tarjetas gr谩ficas, puedes pasar horas buscando exactamente lo que necesitas)." | renderPostMessage 65529}}}

>>

/#/ 65530
{{{">>65526\nusa linux peppermint os" | renderPostMessage 65530}}}

>>

/#/ 65531
{{{">>65483\ninstala Gentoo" | renderPostMessage 65531}}}

>>

/#/ 65532
{{{">>65531\nesto /hilo/" | renderPostMessage 65532}}}

>>

/#/ 65539
{{{">>65531\n/hilo" | renderPostMessage 65539}}}

>>

/#/ 65566
{{{"Gracias negros! Lo de las instalaciones entend铆 bastante, b谩sicamente con Synaptic o terminal como en ubuntu.\nLo que me deja la duda es que 驴Puedo perder todo lo que hice si no cierro la sesi贸n antes de desconectar? porque es un portatil y se me puede quedar sin carga y apagarse" | renderPostMessage 65566}}}

>>

/#/ 65570
{{{">>65566\nno pasa naaa" | renderPostMessage 65570}}}

>>

/#/ 65584
{{{">>65570\nNo me cagues negro ;_;" | renderPostMessage 65584}}}

>>

/#/ 65647
{{{"Negros descargar puppy, 驴Puedo jugar al cs 1.6 y al minecraft? kek" | renderPostMessage 65647}}}

>>

/#/ 65654
{{{">>65647\nSi." | renderPostMessage 65654}}}

>>

/#/ 65656
{{{">>65566\nResponan esto negros y me desaparezco del hilo" | renderPostMessage 65656}}}

>>

/#/ 65702
{{{">>65656\n>Responan esto negros y me desaparezco del hilo\n>Chantajear con desaparecer un hilo\n>cuando a la mayoria de los anones les vale mierda tu hilo\n\nPara chantajear, hay que poner en la mesa algo que valga la pena perder. Vamos negro, ya se que el verano y la pandemia te tienen en casa, pero eso no es pretexto para cegarnos con tu radiante inocencia." | renderPostMessage 65702}}}

>>

/#/ 65727
{{{">>65702\nok, pregunto en un grupo de juankers de fb y digo que vengo de hispachan" | renderPostMessage 65727}}}

>>

/#/ 65728
{{{">>65702\nEstoy en invierno negro y la pandemia ya vale verga" | renderPostMessage 65728}}}

>>

/#/ 65747
{{{">>65727\nOh no, no es como que ya haya muchos normalfags y shadowfags ac谩.\n\nAlso eso m谩s que una amenaza es m煤sica para los o铆dos de zeta." | renderPostMessage 65747}}}

>>

/#/ 65767
{{{"PuppyLinux o debian. negros cual es mejor y porque" | renderPostMessage 65767}}}

>>

/#/ 65777
{{{">>65767\nObjetivamente Debian por ser un camino de muy poca resistencia al estar tan documentada. Pero Puppy es mejor para PCs de mierda." | renderPostMessage 65777}}}

>>

/#/ 65839
{{{"Instala lubuntu. Es una versi贸n de bajos recursos para pcs viejos. Lo tengo instalado en un pentium4 y funciona s煤per bien.\nHay varios sistemas operativos modernos para pcs de bajos recursos....." | renderPostMessage 65839}}}

>>

/#/ 65842
{{{">>65839\n驴Porque lubuntu y no puppy?\n<aldo\nTu en lubuntu tienes la ultima versi贸n de chrome?" | renderPostMessage 65842}}}

>>

/#/ 65844
{{{">>65842\nDeja de joder con tus putos navegadores, [b]ENTIENDE DE UNA PUTA VEZ QUE NO VAS A TENER NAVEGADORES MODERNOS[/b]" | renderPostMessage 65844}}}

>>

/#/ 65845
{{{">>65842\n>1G de RAM\n>Usar Chrome\nElige una y descarta la otra, la 茅poca en que los webmonkeys del W3C daban un peso por los recursos muri贸 en 2008/9 cuando se dieron cuenta de que pod铆an hacer negocio con los normies y la obsolencia programada.\n<also\n驴Por qu茅 le haces caso a alguien que acaba de llegar al hilo?" | renderPostMessage 65845}}}

>>

/#/ 65852
{{{">>65844\nEntonces me quedo en Ubuntu 12.04, porque al pedo voy a cambiar de s.o para que sea lo mismo, a mi me vale verga todo los programas,lo unico que quiero es entrar a una web y se vea o funcionen los botones" | renderPostMessage 65852}}}

>>

/#/ 65853
{{{">>65852\n>pedo\n>verga\nRegresa a tu jaula sucio cucaracho >>/mx/\nalso\nSe te va a tildar, que putas perras mierdas no entiendes que no tienes RAM?" | renderPostMessage 65853}}}

>>

/#/ 65854
{{{">>65408 (OP)\n>驴Cual navegador pordia usar en ubuntu 12.04 que sea actual en 2020?\nAdivinando... Firefox ESR, Palemoon, IceCat.\n\n>驴En el hipotetico caso de que deba actualizar el s.o cual seria el mejor s.o para una tostadora?\nSi quieres linux, metele Linux Mint, que Ubuntu pero bien hecho. Solo elije un escritorio ligero.\nPor otro lado, si lo que quieres es Windows, con el 7 esta bien, siempre y cuando lo sepas optimizar al m谩ximo. Por aqu铆 en mi pa铆s hay unas laptops de gobierno que traen 1GB de RAM y procesador Intel Atom y sin excepci贸n a todas les va como la seda el Windows 7 cuando soy YO quien lo instala y optimiza (todos los dem谩s son unos basuras zoomer que no saben lo que hacen con sus vidas y creen que necesitan +4GB de RAM y un i3 para mover un puto OS de mierda).\n\n>Windows xp por lo que he visto ya no tiene soporte de algunos navegadores\nMyPal, port de Palemoon para Windows XP.\n\n>pero me daria la compativilidad para jugar en emuladores\nY tambi茅n para juegos muy buenos, hay joyitas que te van a ir mucho mejor en XP que en Vista o 7.\n\n[s]also, OP, aprende a escribir carajo, que dolor me da leerte.[/s]" | renderPostMessage 65854}}}

>>

/#/ 65855
{{{">>65842\n>1gb de ram\n<tienes la ultima versi贸n de chrome?\n驴Eres mong贸lico? Conoce los limites de tu PC de mierda y aprende a usar alternativas m谩s ligeras. Chuparsela a Chrome y sus skins no har谩 m谩s que hacerte sufrir en una computadora como la tuya." | renderPostMessage 65855}}}

>>

/#/ 65860
{{{"Bueno... negros diciendo puppy,lubuntu,minit" | renderPostMessage 65860}}}

>>

/#/ 65862
{{{"Negros... simplemente fui a la pagina de pale moon, y descarge un tar, lo extraje y abri la primera mierda que vi que parecia un ejecutable... el navegador funciona, no voy a instalar la mierda de puppy ni nada.\n<aldo\nPregunta de noob de linux el navegador simplemente puede quedarse ahi en la carpeta que extraje y hacer un acceso directo y listo, o necesita ir en una carpeta expecifica" | renderPostMessage 65862}}}

>>

/#/ 65864
{{{">>65862\nSi, puedes.\nLo otro es copiar la carpeta a /opt y hacer un .desktop en /home/negrochanero/.local/share/applications para que te salga en el men煤.\nhttps://wiki.archlinux.org/index.php/desktop_entries\nCapaz que el palemoon ya traiga uno de esos archivos." | renderPostMessage 65864}}}

>>

/#/ 65866
{{{">>65864\n>Pregunta de noob de linux \n>wiki.archlinux.org\nkok" | renderPostMessage 65866}}}

>>

/#/ 65868
{{{">>65864\nEl tipo estuvo preguntando por m谩s de 20 replies sobre c贸mo usar Chrome en una PC con 1GB de RAM a pesar de todo el aviso bien claro que le hab铆an dado y le linkeas un art铆culo de la juiqui de Arch, kek, morir谩." | renderPostMessage 65868}}}

>>

/#/ 65871
{{{">>65864\nNo es mas facil agregar un elemento de tipo applicacion y ponerle el comando?" | renderPostMessage 65871}}}

>>

/#/ 65895
{{{">>65871\n驴te crea el fichero .desktop en el directorio que corresponde o es un arreglo interno del entorno de escritorio?" | renderPostMessage 65895}}}

>>

/#/ 66175
159613699216.jpg [Google] [ImgOps] [iqdb] [SauceNAO] ( 278.63KB, 1933x1920, 159198145773.jpg )
66175
{{{">>65412\nNo seas un maldito jud铆o y compra un computador de sobremesa." | renderPostMessage 66175}}}

>>

/#/ 67356
{{{">>65412\nLubuntu s贸lo cambia el escritorio. Es posible pasar de Ubuntu a Lubuntu instalando y desinstalando paquetes." | renderPostMessage 67356}}}

>>

/#/ 67383
{{{"Yo te diria que tienes un par de opciones \"Debian lxde, lxqt, xfce\" ahi te aconsejar铆a que pruebes preferentemente lxde y que utilices las iso que incluyen non-free. Para navegar la tienes complicado, pale-moon es buena opci贸n aunque siempre podr铆as probar que tan te van los navegadores exclusivos de linux. Eso si para ver contenido multimedia es pr谩cticamente obligatorio que utilices smplayer por que es ligero y porque con el aditamento smtube puedes ver videos de youtube sin lag en equipos antiguos. \n\nPuppy linux es interesante por las versiones creadas por externos, puede que encuentres una que te valla fenomenal en http://www.murga-linux.com/puppy/\n\nYo un tiempo estuve utilizando tinycorelinux va bien y es muy fluido eso si instalar apps que no est茅n en su tienda es mas complejo que en otras distros." | renderPostMessage 67383}}}